<?xml version="1.0" encoding="utf-8"?>
<ModelInfo>
	<LODS>
		<LOD MinSize="100" ModelFile="Livery_Airframe_LOD00.gltf"/>
		<LOD MinSize="50" ModelFile="Livery_Airframe_LOD00.gltf"/>
		<LOD MinSize="20" ModelFile="Livery_Airframe_LOD00.gltf"/>
		<LOD MinSize="10" ModelFile="Livery_Airframe_LOD00.gltf"/>
		<LOD MinSize="5" ModelFile="Livery_Airframe_LOD00.gltf"/>
		<LOD MinSize="2" ModelFile="Livery_Airframe_LOD00.gltf"/>
		<LOD MinSize="1" ModelFile="Livery_Airframe_LOD00.gltf"/>
	</LODS>
</ModelInfo>

